» Ubuntu » Paketit

Error

two or more packages specified (libartsc0-dev hardy-backports)